



#DepartmentIUDGrid__code_Header,
#DepartmentIUDGrid__description_Header
{
padding-bottom: 6px;
}




a:GridRefreshButton
{
position: relative;
float: right;
font-size: 12px;
}

a.GridRefreshButton
{
float: right;
font-size: 12px;
font-weight: bold;
margin-right:5px;
}

div.ResponsiveContainerGrid
{
width: 100%;
text-align: left;
float: left;
position: relative !important;
margin-top: 0px;
padding-top:0px !important;

z-index:2;
}

#PNTRGrid0,
#PNTRGrid1,
#PNTRGrid2,
#PNTRGrid3,
#PNTRGrid4,
#PNTRGrid5,
#PNTRGrid6,
#PNTRGrid7
{
background-color: #333;
height: 100%;
}

.ExpandedGrid
{



padding:0px 0px 0px 0px;
opacity: 0.6;
width: 100%;
}

div.ExpandedTopGrid thead th
{
display: none;
}


div.Gray
{
background-color: #333 !important;
}

div.Grid,
div.MinGrid
{
-moz-border-radius:4px; border-radius:4px;
color: #888;

background-color: #202530;


overflow-x: hidden;
height: 100% !important
}

div.GridTop
{
width: 100%;
position: sticky;
top: 0px;
padding-top: 4px;
background-color: #202530;

z-index: 1;
font-family:Verdana
}

.DashboardGridsTop
{
height: 46px;
}

tbody.GridRows
{
overflow-y: scroll;
overflow-x: hidden;
}

table.Grid,
table.MinGrid
{
border: 1px solid transparent;
border-collapse: collapse;
font-size: 12px;
-webkit-overflow-scrolling: touch;
font-family:Verdana,Arial;
width: 100%;

}

table.Grid tr,
table.MinGrid tr
{
background-color: transparent;
}
table.Grid tr:hover,
table.MinGrid tr:hover
{
background-image: url("_image/BGGrid.png");
background-repeat: repeat;
}

/*
table.GridRows tr:nth-child(odd),
table.MinGridRows tr:nth-child(odd)
{
background-color:#2a2e3a;
}
*/


table.AlternateRowsColors tr:nth-child(2n+1)
{
background-color:#2b303b;
}

table.AlternateRowsColorsExpendedGrids tr:nth-child(4n+1)
{
background-color:#2b303b;
}


table.Gray tr:nth-child(odd)
{
background-color:#2a2a2a;
}

thead
{
position: sticky;
top: 47px;
z-index: 1;
}
.ReserveGrid thead
{
position: sticky;
top: -1px;
z-index: 1;
}

table.Gray thead th
{
background-color:#333 !important
}

table.Grid thead th
{
padding: 0;

position: sticky;
z-index: 1;
background-color:#202530;
font-weight:normal;

padding: 2px;
padding-left:4px; padding-right:4px;
}

table.MinGrid thead th
{
font-weight:normal;
background-color:#202530;
}


table.ExpandedGrid thead th
{
top: 0px !important;
}
table.Grid th
{

position: sticky;
}
table.Grid td,
table.MinGrid td
{
color: #fff;
xxborder-bottom:1px solid #000; xxborder-top:1px solid #000; border-collapse:collapse;
padding: 2px;
padding-left:4px; padding-right:4px;
font-weight: 100;
border: 1px solid #525252;
}



div.ResponsiveGridTHDiv
{
width:100%;

cursor:hand; cursor:pointer;
}
.GridCurtain
{
background-color: #222428;
opacity: 0.75;
}

.GridScroll
{
border-bottom: 1px dashed #555;
}

.GridDiv {

}

.GridContainer
{
overflow-y:auto; overflow-x:hidden;
}

.GridTHDiv
{
color: #888;
align-items: center;
justify-content: center;
cursor:hand; cursor:pointer;

}

.HeightGrid
{
margin-top: 2px;
overflow: auto;
height: var(--HeightStandardResolution) !important;
background-color: #202530;
-moz-border-radius:5px !important; border-radius:5px !important;

}

.HeightGridExpanded
{
display: flex;
margin-top: -223px;
overflow: auto;
height: calc( var(--HeightStandardResolution) + 24vh ) !important;

background-color: #202530;
-moz-border-radius:5px !important; border-radius:5px !important;

}

.RowsPerPage
{
position: relative !important;
float: left;
font-size: 12px !important;
}

.NoWrap
{
white-space:nowrap;
}

div.ExpandedGrid
{
position:relative !important;
height:unset !important;
width: unset !important;
padding:0px;
padding-bottom:14px;
background-color:#111 !important;
}

table.ClearTable td
{
border: 0px;
text-align: left;
}

.LabelTexts
{
font-size:14px;
padding-left:15px;
}


@media ( max-width: 600px )
{

}


@media ( max-width: 768px )
{
div.ResponsiveContainerGrid
{
width: 30rem;
text-align: left;
float: left;
position: relative !important;
margin-top: 18px;
padding-top:0px !important;
}

.HeightGrid
{
overflow: auto;
height: var(--HeightMobile) !important;
}
}


























